### Hierarchy

- unknown
  - GetDisputesRequest

## Index

### Constructors

- constructor

### Methods

- serializeBinary
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new GetDisputesRequest(): GetDisputesRequest

- Inherited from jspb.Message.constructor

  #### Returns GetDisputesRequest

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:403

  #### Returns Uint8Array

### toObject

- toObject(includeInstance?: boolean): GetDisputesRequest . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:404

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns GetDisputesRequest . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): GetDisputesRequest

- - Defined in src/protobuf/grpc_pb.d.ts:407

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns GetDisputesRequest

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: GetDisputesRequest, reader: BinaryReader): GetDisputesRequest

- - Defined in src/protobuf/grpc_pb.d.ts:408

  #### Parameters

  - ##### message: GetDisputesRequest

  - ##### reader: BinaryReader

  #### Returns GetDisputesRequest

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: GetDisputesRequest, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:406

  #### Parameters

  - ##### message: GetDisputesRequest

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: GetDisputesRequest ): GetDisputesRequest . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:405

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: GetDisputesRequest

  #### Returns GetDisputesRequest . AsObject

Generated using TypeDoc